Launchpad currently recommends translating ruby-pgplot in Ubuntu Groovy.

No translatable templates available

Either this project has not been set up to use Launchpad for translation, or ruby-pgplot in Ubuntu Groovy does not have any strings to be translated through Launchpad. If you think this is incorrect, please see if the subject has already come up under Answers. If it hasn't, file a new question there. Thank you.

Other versions of ruby-pgplot in Ubuntu